## toposort 1.0.0

=== DESCRIPTION ===
Package: toposort
Title: Topological Sorting Algorithms
Version: 1.0.0
Authors@R: 
    person("Taras", "Zakharko", , "taras.zakharko@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0001-7601-8424"))
Description: Flexible and ergonomic topological sorting implementation for
    R. Supports a variety of input data encoding (lists of edges or
    adjacency matrices, graphs edge direction), stable sort variants as
    well as cycle detection with detailed diagnosis.
License: MIT + file LICENSE
URL: https://github.com/tzakharko/toposort
BugReports: https://github.com/tzakharko/toposort/issues
Imports: glue, rlang, vctrs
Suggests: cli, testthat (>= 3.0.0), tibble
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.0
NeedsCompilation: no
Packaged: 2023-03-07 10:21:02 UTC; tzakharko
Author: Taras Zakharko [aut, cre] (<https://orcid.org/0000-0001-7601-8424>)
Maintainer: Taras Zakharko <taras.zakharko@gmail.com>
Repository: CRAN
Date/Publication: 2023-03-08 15:00:03 UTC
