## toposort 1.1

=== debian/changelog ===
toposort (1.1-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * debian/control:
    - Fix typo in X-Python-Version and X-Python3-Version fields which
      prevented package to build.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 31 Jul 2014 19:27:15 +0200

toposort (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #755906).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 24 Jul 2014 14:54:36 +0200
