=== debian/control ===
Source: toposort
Section: python
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Homepage: https://bitbucket.org/ericvsmith/toposort
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/toposort/trunk/
Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/toposort/trunk/
XS-Testsuite: autopkgtest

Package: python-toposort
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: topological sort algorithm - Python 2 module
 In computer science, a topological sort (sometimes abbreviated
 topsort or toposort) or topological ordering of a directed graph is a
 linear ordering of its vertices such that for every directed edge uv
 from vertex u to vertex v, u comes before v in the ordering.
 .
 This package provides this algorithm for Python.

Package: python3-toposort
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: topological sort algorithm - Python 3 module
 In computer science, a topological sort (sometimes abbreviated
 topsort or toposort) or topological ordering of a directed graph is a
 linear ordering of its vertices such that for every directed edge uv
 from vertex u to vertex v, u comes before v in the ordering.
 .
 This package provides this algorithm for Python 3.
