=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=toposort
PYVERS :=  $(shell pyversions -vr)
PY3VERS := $(shell py3versions -vr)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	set -ex; \
	for py in $(PYVERS) $(PY3VERS); do \
		python$$py setup.py test ; \
	done
