## toposort 1.4

=== debian/changelog ===
toposort (1.4-1) unstable; urgency=medium

  * New upstream release.
    - Test package is no longer shipped in the binary (Closes: #787230).
  * debian/control:
    - Fix typo in X-Python-Version and X-Python3-Version fields.
    - Remove XS-Testsuite field, not needed anymore with recent dpkg.
    - Bump Standards-Version to 3.9.6, no changes required.
  * debian/rules:
    - Simplify test suite invocation.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 31 May 2015 10:41:41 +0200
