=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
                python3-all,
                python3-setuptools
 Homepage: https://bitbucket.org/ericvsmith/toposort
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/toposort/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/toposort/trunk/
-XS-Testsuite: autopkgtest
 
 Package: python-toposort
 Architecture: all
