=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=toposort

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom \
		--test-args='{interpreter} setup.py test'
