=== debian/tests/control ===
Tests: python2-smoketest
Depends: python-toposort

Tests: python3-smoketest
Depends: python3-toposort
