=== debian/watch ===
version=3
https://bitbucket.org/ericvsmith/toposort/downloads .*/(\d\S*)\.tar\.gz
