## toposort 1.5

=== debian/changelog ===
toposort (1.5-1) unstable; urgency=medium

  [ Luca Falavigna ]
  * New upstream version.
  * debian/control:
    - Bump Standards-Version to 3.9.8.
  * debian/watch:
    - Refresh Bitbucket URI.

  [ Ondřej Nový ]
  * debian/control:
    - Fixed VCS URL.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 25 Oct 2016 17:18:57 +0200
