=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                python3-all,
                python3-setuptools
 Homepage: https://bitbucket.org/ericvsmith/toposort
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/toposort/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/toposort/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/toposort.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/toposort.git
 
 Package: python-toposort
 Architecture: all
