=== debian/watch ===
version=3
https://bitbucket.org/ericvsmith/toposort/downloads?tab=tags .*/(\d\S*)\.tar\.gz
