## toposort 1.6

=== debian/changelog ===
toposort (1.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Luca Falavigna ]
  * New upstream release 1.6.
  * Compliant with Debian Policy 4.5.1.
  * Upstream moved to GitLab.
  * Add upstream metadata.
  * debian/control:
    - Bump compat level to 13.
    - Package does not require root privs to build.
    - Move to Debian Python Team as Uploader.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 01 Jan 2021 15:09:26 +0100

toposort (1.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * debian/control:
    - Remove ancient X-Python-Version field.
  * debian/control:
    - Remove ancient X-Python3-Version field.
  * Convert git repository from git-dpm to gbp layout.

  [ Luca Falavigna ]
  * debian/compat:
    - Bump compat level to 12.
  * debian/control:
    - Drop python2 package.
    - Build-depend on debhelper (>= 12).
    - Compliant with Debian Policy 4.4.0.
  * debian/rules:
    - No longer build for python2.
  * debian/tests/python2-smoketest:
    - Do not test python2 package anymore.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 09 Jul 2019 12:40:45 +0200

toposort (1.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * debian/control:
    - Set Vcs-* to salsa.debian.org.
  * debian/copyright:
    - Use https protocol in Format field.
  * debian/tests:
    - Use AUTOPKGTEST_TMP instead of ADTTMP.

  [ Luca Falavigna ]
  * debian/compat:
    - Bump compat level to 11.
  * debian/control:
    - Build-depend on debhelper (>= 11)
    - Compliant with Debian Policy 4.1.4.
  * debian/copyright:
    - Adjust copyright years.
  * debian/python{,3}-toposort.docs:
    - Install NOTICE file.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 30 Apr 2018 21:21:10 +0200
