=== debian/control ===
Source: toposort
Section: python
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Homepage: https://gitlab.com/ericvsmith/toposort
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/toposort.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/toposort

Package: python3-toposort
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: topological sort algorithm - Python 3 module
 In computer science, a topological sort (sometimes abbreviated
 topsort or toposort) or topological ordering of a directed graph is a
 linear ordering of its vertices such that for every directed edge uv
 from vertex u to vertex v, u comes before v in the ordering.
 .
 This package provides this algorithm for Python 3.
