=== debian/watch ===
version=4
https://gitlab.com/ericvsmith/toposort/tags?sort=updated_desc archive/@ANY_VERSION@/toposort-\d\S*@ARCHIVE_EXT@
