=== debian/changelog ===
toposort (1.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Build-depend on dh-sequence-python3.
    - Build-depend on pybuild-plugin-pyproject.
    - Compliant with Debian Policy 4.6.1.
  * debian/copyright:
    - Update copyright years.
  * debian/rules:
    - Move debhelper sequences to debian/control.
    - Update test suite invocation.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 28 Sep 2022 18:42:57 +0200
