=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                dh-python,
                python3-all,
-               python3-setuptools
+               python3-setuptools,
+               pybuild-plugin-pyproject
 Homepage: https://gitlab.com/ericvsmith/toposort
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/toposort.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/toposort
