=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=toposort

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="make unittest" dh_auto_test
