## toposort 1.9

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	PYTHONPATH=src:test python3 -m test.test_toposort
 
 doctest:
-	PYTHONPATH=src python3 -m doctest README.txt
+	PYTHONPATH=src python3 -m doctest README.md
 
 upload:
 	twine upload dist/*
