=== debian/changelog ===
toposort (1.9-1) unstable; urgency=medium

  * New upstream reelase.
  * debian/control:
    - Compliant with Debian Policy 4.6.2.
  * debian/rules:
    - Run unittest for all supported python versions.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 15 Jan 2023 10:19:13 +0000
