## toposort 1.10

=== Makefile ===
--- 
+++ 
@@ -19,3 +19,8 @@
 
 upload:
 	twine upload dist/*
+
+# I don't think my account is registered on the test server, but this
+# is how it should work when that is fixed.
+upload-test:
+	twine upload --repository=testpypi --verbose dist/*
