=== debian/changelog ===
toposort (1.10-2) unstable; urgency=medium

  * debian/control:
    - Compliant with Debian Policy 4.7.0.
  * debian/copyright:
    - Update copyright years.
  * debian/watch:
    - Correct lookup of upstream versions from Gitlab.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 11 Sep 2024 21:15:31 +0200

toposort (1.10-1) unstable; urgency=medium

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 29 Jul 2023 23:16:57 +0200
