=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
                pybuild-plugin-pyproject
 Homepage: https://gitlab.com/ericvsmith/toposort
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/toposort.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/toposort
